## python3-osrf-pycommon 0.1.8

=== debian/changelog ===
python3-osrf-pycommon (0.1.8-1) trusty vivid wily xenial yakkety zesty artful bionic jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- William Woodall <william@osrfoundation.org>  Wed, 18 Sep 2019 15:56:19 +0000
