=== debian/control ===
Source: python3-osrf-pycommon
Maintainer: William Woodall <william@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 7)
Standards-Version: 3.9.1
X-Python3-Version: >= 3.2





Package: python3-osrf-pycommon
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-setuptools
Description: Commonly needed Python modules, used by Python software deve
