## python3-osrf-pycommon 1.0.0

=== debian/changelog ===
python3-osrf-pycommon (1.0.0-1) xenial yakkety zesty artful bionic cosmic disco eoan focal stretch buster; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- William Woodall <william@osrfoundation.org>  Thu, 29 Jul 2021 15:33:21 -0700
