## python3-osrf-pycommon 1.0.3

=== debian/changelog ===
python3-osrf-pycommon (1.0.3-1) bionic cosmic disco eoan buster; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- William Woodall <william@osrfoundation.org>  Mon, 14 Feb 2022 15:49:07 -0800
