=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Thu, 29 Jul 2021 15:33:21 -0700
+# Mon, 14 Feb 2022 15:49:07 -0800
 
 %:
 	dh $@ --with python3 --buildsystem=python_distutils
