## python3-osrf-pycommon 2.0.2

=== debian/changelog ===
python3-osrf-pycommon (2.0.2-1) focal jammy bullseye; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- William Woodall <william@osrfoundation.org>  Fri, 08 Apr 2022 21:49:45 +0000
